@charset "utf-8";

.wrap {
	max-width: 1300px;
	width: 100%;
	margin: 0 auto;
}

/* top-popup */
.top-popup{
	overflow: hidden;
	height:119px;
    box-sizing: border-box;
    background: url("/mbshome/mbs/kr/images/top_popup/popupBg.png") left top;
}
.top-popup .top-popup-wrap{
	padding-top:25px;
	overflow:hidden;
	max-width:1300px;
	margin:0 auto;
}
.top-popup ul li{
	float: left;
    width: 50%;
    height: 73px;
	/*padding-left:50px;*/ 
    overflow: hidden;
}
#wrap{width:auto !important;}
.top-popup .thumb{
	float:left;
	width:15%;
	margin-top:5px;
}
.top-popup .pop-title{
	float:left;
	color:#fff; 
	width:80%;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.top-popup .pop-title h1{
	color: #e0d6c6;
    /* font-family: noto-regular; */
	/*font-family:'NanumBarunGothic_B';*/ 
    font-size: 18px;
    margin-bottom: 5px;
	overflow:hidden;
	text-overflow:ellipsis; 
}
.top-popup .pop-title .subTitle{
    color: #fff;
    font-size: 14px;
    line-height: 1.6;
    width: 100%;
	overflow:hidden;
	text-overflow:ellipsis;
}
.top-popup .closeBox{
	color: #fff;
    font-size: 0.8em;
    text-align: right;
}
.top-popup .closeBox .psBtn {
    border: 0;
    width: 7px;
    height: 10px;
    display: inline-block;
    transition: all 0.2s ease;
    margin-top: 5px;
	text-indent:-9999px;
	background: url("/mbshome/mbs/kr/images/top_popup/popupPlay.png") left top no-repeat;
}
.top-popup .closeBox .psBtn.start {
    background-position: right top;
	}
.top-popup .closeBox .top_pop_close{
	width: 7px;
    height: 9px;
    background: url("/mbshome/mbs/kr/images/top_popup/popupClose.png") center center no-repeat;
    border: 0;
    text-indent: -5000px;
}
.closeBox form{
	display:inline-block;
	margin:0 5px;
}
.closeBox form #today_check{
	display:block;
	float:left;
	margin-top:2px;
}
.closeBox form label{
	font-size:11px;
	margin:0 5px;
}

@media(max-width:640px){
	.top-popup .thumb{
		display:none;
	}
	.top-popup .top-popup-wrap{
		max-width: 80%;
		margin: 0 auto;
		overflow: hidden;
	}
	.top-popup .pop-title{
		width:100%;
	}
	.top-popup ul li{
		padding-left:0px;
		box-sizing:border-box;
	}
}
/************************************************************************* Header **/


#vision_btn{
		position: absolute;
		top: 0;
		left: 0;
		background: url("http://sejong.korea.ac.kr/mbshome/mbs/sice/images/gotoUniv.gif") #760023 no-repeat 140px 50%;
		height: 36px;
		line-height: 36px;
		padding: 0 55px 0 40px;
		color: #fff;
		transition:0.25s all ease-in-out;-webkit-tansition:0.25s all ease-in-out;


}

#vision_btn:hover,
#vision_btn:focus{background: url("http://sejong.korea.ac.kr/mbshome/mbs/sice/images/gotoUniv.gif") #b58d74 no-repeat 140px 50%;color:#fff;}


#wrapHeader {
	position: relative;
	z-index: 3;
	/*border-top: 3px solid #760023;*/ 
	border-bottom: 1px solid #d9d9d9;
}
#wrapHeader #utilList {
	border-bottom: 1px solid #d9d9d9;
	text-align: right;
}

#wrapHeader #utilList .wrap {
	position: relative;
}
#wrapHeader #utilList ul {
	display: inline-block;
	padding: 0 10px 0 20px;
/*	border-left: 1px solid #d9d9d9;*/
	vertical-align: top;
}
#wrapHeader #utilList ul li {
	float: left;
	background: url("../images/common/top_utilBar.png") left center no-repeat;
	padding-left: 10px;
	margin-left: 10px;
}
#wrapHeader #utilList ul li.first {
	background: none;
	padding-left: 0;
	margin-left: 0;
}
#wrapHeader #utilList ul li a {
	color: #444;
	display: block;
	font-size: 0.9em;
	line-height: 36px;
}
#wrapHeader #utilList ul.list01 li.first a {
	color: #955f11;
}
#wrapHeader #utilList ul li.lang {
	position: relative;
}
#wrapHeader #utilList ul li.lang > a {
	background: url("../images/common/util_langOpen.png") right 9px no-repeat;
	padding-right: 25px;
}
#wrapHeader #utilList ul li.lang.on > a {
	background: url("../images/common/util_langClose.png") right 9px no-repeat;
}
#wrapHeader #utilList ul li.lang ul {
	position: absolute;
	top: 30px;
	left: 0;
	width: 80%;
	border-left: 0;
	padding: 10px;
	text-align: left;
	background-color: #956012;
	z-index: 1000;
	display: none;
}
#wrapHeader #utilList ul li.lang ul li {
	float: none;
	background: none;
	padding-left: 0;
	margin-left: 0;
}
#wrapHeader #utilList ul li.lang ul li a,
#wrapHeader #utilList ul li.lang ul li.first a {
	color: #FFF;
	line-height: 1.8;
	background: url("/mbshome/mbs/kr/images/common/util_lang_bar.gif") left 9px no-repeat;
	padding-left: 12px;
}
#wrapHeader #utilList button.searchBtn {
	background: url("../images/common/searchBtn.gif") left top no-repeat;
	width: 40px;
	height: 36px;
	vertical-align: top;
	text-indent: -5000px;
}
#wrapHeader #utilList button.searchBtn.on {
	background: url("../images/common/searchBtn_close.gif") left top no-repeat;
}
#wrapHeader #utilList .search_bar {
	position: absolute;
	top: 36px;
	right: 0;
	background-color: #940034;
	overflow: hidden;
	z-index: 9999;
	display: none;
}
#wrapHeader #utilList .search_bar input {
	float: left;
	vertical-align: middle;
}
#wrapHeader #utilList .search_bar input.bar {
	background-color: #750029;
	color: #FFF;
	border: 0;
	padding: 5px 10px;
	margin: 10px 0 10px 10px;
	height: 27px;
	min-width: 350px;
}
#wrapHeader #utilList .search_bar input.sBtn {
	width: 57px;
	height: 57px;
	border: 0;
	background: url("../images/common/util_search_on.png") center center no-repeat;
}
/* Webkit */
#wrapHeader #utilList .search_bar input::-webkit-input-placeholder {color: #FFF;}
/* Firefox 4-18 */
#wrapHeader #utilList .search_bar input:-moz-placeholder {color: #FFF;}
/* Firefox 19+ */
#wrapHeader #utilList .search_bar input::-moz-placeholder {color: #FFF;}
/* IE10+ */
#wrapHeader #utilList .search_bar input:-ms-input-placeholder {color: #FFF;}


/*    */
#wrapHeader #utilList2 {
	background-color: #252525; 
}   

#wrapHeader #utilList2 .wrap {
	position: relative;
}
#wrapHeader #utilList2 ul {
	float:left; 
}
#wrapHeader #utilList2 ul li {
	float: left;
	background: url("../images/uServiceBar.gif") left center no-repeat;
	padding-left: 10px;
	margin-left: 10px;
	line-height: 42px;
}
#wrapHeader #utilList2 ul li.first { 
	background: none;
	padding-left: 0;
	margin-left: 0;
	line-height: 42px;  
}
#wrapHeader #utilList2 ul li a {
	color: #fff;
	display: block;
	font-size: 0.97em; 
}
#wrapHeader #utilList2 ul.list01 li.first a {
	color: #fff;
}   
#wrapHeader #utilList2 ul li.lang {
	position: relative;
}
#wrapHeader #utilList2 ul li.lang > a {
	background: url("../images/common/util_langOpen.png") right 9px no-repeat;
	padding-right: 25px;
}
#wrapHeader #utilList2 ul li.lang.on > a {
	background: url("../images/common/util_langClose.png") right 9px no-repeat;
}
#wrapHeader #utilList2 ul li.lang ul {
	position: absolute;
	top: 30px;
	left: 0;
	width: 80%;
	border-left: 0;
	padding: 10px;
	text-align: left;
	background-color: #956012;
	z-index: 1000;
	display: none;
}
#wrapHeader #utilList2 ul li.lang ul li {
	float: none;
	background: none;
	padding-left: 0;
	margin-left: 0;
}

#wrapHeader #utilList2 .uService {
display: inline-block;  
}
#wrapHeader #utilList2 .uService > ul {
	overflow: hidden;
}

#wrapHeader #utilList2 .gService > ul > li.last {
	margin-right: 10px;
}  

#wrapHeader #utilList2 .uService > ul > li.last span {
	width: 20px;
	height: 40px;
	display: block;
	float: left; 
	margin-right: 5px; 
	background: url('../images/uServiceIcon.png') left center no-repeat;
}
#wrapHeader #utilList2 ul li.lang ul li a, 
#wrapHeader #utilList2 ul li.lang ul li.first a {
	color: #FFF;
	line-height: 1.8;
	background: url("/mbshome/mbs/kr/images/common/util_lang_bar.gif") left 9px no-repeat;
	padding-left: 12px;
}

#wrapHeader #utilList2 .gService {
float:right; 
}

#wrapHeader #utilList2 button.searchBtn {
	background: url("../images/gSerchBtn.png") left top no-repeat;
	width: 43px;
	height: 46px;  
	vertical-align: top;  
	text-indent: -5000px; 
}
#wrapHeader #utilList2 button.searchBtn.on {
	background: url("../images/common/searchBtn_close.gif") left top no-repeat;
}

#wrapHeader #utilList2 #gSerch {
	float: right;
	width: 43px;
	height: 42px;
	background: url('/mbshome/mbs/kr/images/gSerchBtn.png') left top no-repeat;
	text-indent: -5000px;  
}
#wrapHeader #utilList2 label.labelH {font-size: 0;line-height: 0;}  

#wrapHeader #utilList2 .gSerchDiv {
display: none;
float: left;
}  

#wrapHeader #utilList2 #searchH {
	color: #fff;
	height: 42px;
	/*padding: 0 18px;*/  
	background-color: #929292; 
	border: 0;
	float: left;
	max-width: 130px;
	margin-left: 10px;  
}

#wrapHeader #utilList2 #searchGo {
	color: #fff;
	padding: 0 10px 0 7px;
	text-align: center;
	background-color: #929292;
	height: 42px;
}

#wrapHeader #utilList2 .search_bar {
/*
	position: absolute;
	top: 36px;
	right: 0;
	background-color: #940034;
	overflow: hidden;
	z-index: 9999;
	display: none;
*/
	display: block;
} 
#wrapHeader #utilList2 .search_bar input {
	float: left;
	vertical-align: middle;
}
#wrapHeader #utilList2 .search_bar input.bar {
	background-color: #750029;
	color: #FFF;
	border: 0;
	padding: 5px 10px;
	margin: 10px 0 10px 10px;
	height: 27px;
	min-width: 350px;
}
#wrapHeader #utilList2 .search_bar input.sBtn {
	width: 57px;
	height: 57px;
	border: 0;
	background: url("../images/common/util_search_on.png") center center no-repeat;
}
/* Webkit */
#wrapHeader #utilList2 .search_bar input::-webkit-input-placeholder {color: #FFF;}
/* Firefox 4-18 */
#wrapHeader #utilList2 .search_bar input:-moz-placeholder {color: #FFF;}
/* Firefox 19+ */
#wrapHeader #utilList2 .search_bar input::-moz-placeholder {color: #FFF;}
/* IE10+ */
#wrapHeader #utilList2 .search_bar input:-ms-input-placeholder {color: #FFF;}



#wrapHeader #header {
	position: relative;
	height: 82px;

}
#wrapHeader #header .wrap {
	position: relative;
}
#wrapHeader #header.gnbT {
	position: fixed;
	top: 0;
	left: 0;
	background-color: #675e5b;
	width: 100%;
	height: 61px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;

}
#wrapHeader #header.gnbT:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
#wrapHeader #header .logo {
	float: left;
	margin-top: 20px;
	background: url("../images/common/logo.png") left top no-repeat;
	text-indent: -5000px;
	width: 250px;
	height: 50px;
}

#wrapHeader #header.gnbT .logo2 {
    float: left;
    margin-top: 20px;
    margin-left: 20px;
    background: url("../images/common/white_logo.png") left top no-repeat;
    text-indent: -5000px;
    width: 250px;
    height: 50px;  
}

#wrapHeader #header .logo2 {
	float: left;
	margin-top: 20px;
	margin-left: 20px; 
	background: url("../images/common/logo.png") left top no-repeat;
	text-indent: -5000px;
	width: 250px;
	height: 50px;
}
 
#wrapHeader #header .logo2 a {
	display: block;
}

#wrapHeader #header .logo a {
	display: block;
}
#wrapHeader #header.gnbT .logo {
	background: url("../images/common/logo_m.png") left top no-repeat;
	width: 201px;
	height: 33px;
	margin-top: 13px;
}
#wrapHeader #header #gnb {
	float: right;
	margin: 25px 0 0 0;
}
#wrapHeader #header.gnbT #gnb {
	margin: 0 5px 0 0;
}
#wrapHeader #header #gnb > ul {
	display: inline-block;
	vertical-align: middle;
}
#wrapHeader #header #gnb > ul > li {
	float: left;
}
#wrapHeader #header #gnb > ul > li > a {
	color: #000;
	font-size: 1.44em;
	padding:0px 20px 27px 20px;
	display: block;
	/* border-bottom: 3px solid #FFF; */
}
#wrapHeader #header.gnbT #gnb > ul > li > a {
	color: #FFF;
	font-size: 1.24em;
	padding: 18px 20px;
	font-family: 'NanumBarunGothic';
}
#wrapHeader #header #gnb > ul > li > a:hover,
#wrapHeader #header #gnb > ul > li > a:focus,
#wrapHeader #header #gnb > ul > li.on > a {
	border-bottom: 3px solid #832212;
}
#wrapHeader #header.gnbT #gnb > ul > li > a:hover,
#wrapHeader #header.gnbT #gnb > ul > li > a:focus,
#wrapHeader #header.gnbT #gnb > ul > li.on > a {
	border-bottom: 0;
}


#wrapHeader #header #gnb ul li .gnb2dept {
	position: absolute;
	top: 83px;
	left: 0;
	z-index: 999999;
	width: 100%;
	background-color: #FFF;
	display: none;
	overflow: hidden;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#wrapHeader #header.gnbT #gnb ul li .gnb2dept {
	top: 61px;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbTitle {
	background: url("../images/common/gnbAll_bg_m.png") right bottom no-repeat;
	background-color: #910023;
	float: left;
	width: 23%;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbTitle .gnbT {
	background: url("../images/common/gnbAll_bg.png") left top repeat;
	color: #e3d2cf;
	padding: 40px 20px;
	min-height: 380px;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbTitle .gnbT p {
	font-size: 1.68em;
	background: url("../images/common/gnbAll_title.png") left bottom no-repeat;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbTitle .gnbT p span {
	display: block;
	font-size: 0.68em;
	margin-top: 5px;
	font-family: 'NanumBarunGothic_light';
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbTitle .gnbT .title {
	color: #d9ba8a;
	font-size: 2.4em;
	padding-bottom: 10px;
	background: url("../images/common/gnbAll_bar.png") left bottom repeat-x;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbTitle .gnbT ul {
	overflow: hidden;
	margin-top: 20px;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbTitle .gnbT ul li {
	float: left;
	width: 33.3%;
	text-align: center;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbTitle .gnbT ul li a {
	color: #e3d2cf;
	display: block;
	background: url("../images/quickmenu/quick_btnBg.png") left top repeat;
	margin: 0 1px;
	padding: 10px 0;
}

#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu {
	float: left;
	width: 77%;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu .line {
	margin: 35px 35px 0 35px;
	overflow: hidden;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu dl {
	width: 18%;
	float: left;
	margin: 0 1%;
}

#wrapHeader #header #gnb ul li:first-child+li+li+li+li .gnb2dept .gnbMenu dl:first-child,
#wrapHeader #header #gnb ul li:first-child+li+li+li+li .gnb2dept .gnbMenu dl:first-child+dl,
#wrapHeader #header #gnb ul li:first-child+li+li+li+li .gnb2dept .gnbMenu dl:first-child+dl+dl,
#wrapHeader #header #gnb ul li:first-child+li+li+li+li .gnb2dept .gnbMenu dl:first-child+dl+dl+dl,
#wrapHeader #header #gnb ul li:first-child+li+li+li+li .gnb2dept .gnbMenu dl:first-child+dl+dl+dl+dl { height: 265px; }

#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu dl dt {
	background-color: #ebebeb;
	margin-bottom: 10px;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu dl dt a {
	color: #444;
	padding: 5px 10px;
	font-size: 1.14em;
	display: block;
	font-family: 'NanumBarunGothic_B';
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu dl dd {
	margin-left: 10px;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu dl dd a {
	color: #666;
	display: block;
}

#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu dl dt a.new_window {
	background: url("../images/common/new_window.png") 90% 9px no-repeat;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu dl dd a:hover,
#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu dl dd a:focus {
	color: #830707;
	text-decoration: underline;
}
#wrapHeader #header #gnb ul li .gnb2dept .gnbMenu dl dd a.new_window {
	padding-right: 20px;
	background: url("../images/common/new_window.png") right 1px no-repeat;
}

#wrapHeader #header #gnb ul li .gnb2dept button {
	background: url("../images/common/gnbAll_close.png") 10px center no-repeat;
	background-color: #7f7f7f;
	color: #FFF;
	position: absolute;
	bottom: -1px;
	right: -1px;
	width: 31px;
	height: 31px;
	/* padding: 7px 10px 7px 30px; */
}

#wrapHeader #header #gnb button.gnbAllBtn {
	background: url("../images/common/gnbAllMenuBtn.gif") center center no-repeat;
	width: 27px;
	height: 19px;
	text-indent: -5000px;
	vertical-align: top;
	margin: 15px 0 0 10px;
	width: 44px;
	height: 44px;
	margin: -7px 0 0 10px;
}
#wrapHeader #header #gnb button.gnbAllBtn.on {
	background: url("../images/common/gnbAllMenuBtn_close.png") center center no-repeat;
}
#wrapHeader #header.gnbT #gnb button.gnbAllBtn {
	width: 27px;
	height: 19px;
	margin: 20px 0 0 10px;
	background: url("../images/common/gnbAllMenuBtn_m.gif") left top no-repeat;
}
#wrapHeader #header.gnbT #gnb button.gnbAllBtn.on {
	width: 27px;
	height: 19px;
	margin: 20px 0 0 10px;
	background: url("../images/common/gnbAllMenuBtn_m.gif") left top no-repeat;
}

#gnbAllMenu {
	position: relative;
}
#gnbAllMenu.gnbSmall {
	position: fixed;
	top: 60px;
	left: 0;
	width: 100%;
}
#gnbAllMenu .gnbAll {
	position: absolute;
	top: 1px;
	left: 0;
	width: 100%;
	display: none;
	background-color: #f9f7f7;
	border-bottom: 1px solid #dfdfdf;
	padding: 20px 0;
}
#gnbAllMenu .gnbAll .wrap {
	border: 1px solid #dfdfdf;
	background-color: #FFF;
	height: 675px;
	overflow-y: auto;
	position: relative;
}
#gnbAllMenu .gnbAll .wrap_area {
	overflow: hidden;
}
#gnbAllMenu .gnbAll dl {
	float: left;
	min-height: 300px;
	width: 20%;
	background: url("../images/common/gnbAll_barSolid.gif") right top repeat-y;
	padding-bottom: 20px;
}
#gnbAllMenu .gnbAll dl.end,
#gnbAllMenu .gnbAll dl.last {
	background: none;
}
#gnbAllMenu .gnbAll dl.last dt {
	border-top: 1px solid #dfdfdf;
}
#gnbAllMenu .gnbAll dl dt {
	color: #444;
	font-size: 1.30em;
	text-align: center;
	border-bottom: 1px solid #dfdfdf;
	padding: 10px 0;
}
#gnbAllMenu .gnbAll dl dd {
	padding: 15px 20px 0 20px;
}
#gnbAllMenu .gnbAll dl dd a {
	color: #555;
	background: url("../images/common/title3.png") left 9px no-repeat;
	padding-left: 13px;
	display: block;
	margin-left: 7px;
}
#gnbAllMenu .gnbAll dl dd a:focus {
	text-decoration: underline;
}
#gnbAllMenu .gnbAll dl dd .title2dept a {
	color: #9a1629;
	font-size: 1.14em;
	padding-left: 0;
	padding-bottom: 5px;
	background: none;
}
#gnbAllMenu .gnbAll .closeBtn {
	width: 1300px;
	margin: 20px auto 0 auto;
	text-align: right;
}
#gnbAllMenu .gnbAll .gnbAllClose {
	background-color: #575050;
	color: #FFF;
	font-size: 1.14em;
	padding: 10px 20px;
}


/************************************************************************* Quick **/

#quickM {
    position: absolute;
    right: 0;
    top: 150px;
    width: 52px;
    transition: all 0.2s ease;
    z-index: 51;
}
#quickM #topBtn {
    text-indent: -5000px;
    width: 100%;
    height: 39px;
    background: rgba(32,29,30,0.8) url('/mbshome/mbs/university/images/main3/qTop.png') center no-repeat;
}
#quickM:hover,#quickM:hover > ul {width: 175px;}
#quickM:hover #topBtn {
    background-position: 12px center;
    font-size: 18px;
    font-family: noto;
    text-indent: 65px;
    text-align: left;
    color: #fff;
}
#quickM:hover > ul > li > a {text-indent: 0;}
#quickM > ul {
    width: 52px;
    font-size: 17px;
    background-color: #70122b;
    transition: all 0.2s ease;
    letter-spacing: -1px;
    margin-top: 80px; 
    margin: 0; 
    padding: 0;
}
#quickM > ul > li {list-style: none;}
#quickM > ul > li > a {
    display: block;
    color: #fff;
    height: 16px;
    padding: 18px 0 22px 65px;
    background: url('/mbshome/mbs/kr/images/quickmenu/quickLink.png') 15px 18px no-repeat;
    text-indent: -5000px;
}
#quickM > ul > li > a:hover {background-color: #b58d74;}
#quickM > ul > li.q02 > a {background-position: 15px -40px;}
#quickM > ul > li.q03 > a {background-position: 15px -102px;}
#quickM > ul > li.q04 > a {background-position: 15px -160px;}
#quickM > ul > li.q05 > a {background-position: 15px -220px;}
#quickM > ul > li.q06 > a {background-position: 15px -280px;}
#quickM > ul > li.q07 > a {background-position: 15px -335px;}
#quickM > ul > li.q08 > a {background-position: 15px -394px;}

/************************************************************************* notice_qmenu **/

#notice_qmenu {
	background: url("../images/notice_qmenu/notice_qmenu_bg.png") right top repeat;
	position: fixed;
	left: 50%;
	width: 114px;
	height: 288px;
	z-index: 999999;
	margin-left: 632px;
	margin-top: 80px;
	display: inline-block;

}
#notice_qmenu .wrap {
	position: relative;
}

#notice_qmenu .notice_qmenu_title{
	padding: 13px 0 0 18px;
	color:#86122a;
	font-size: 17px;
	font-weight: 800;
}

#notice_qmenu ul{


}

#notice_qmenu ul li{
	display: block;
	float: left;
	height: 40px;
	line-height: 70px;
	font-family: 'NanumBarunGothic_B';
	padding-left:23px;


}
#notice_qmenu ul li:nth-child(1){
	padding-top: 10px;

}
#notice_qmenu ul li:nth-child(2){
	padding-top: 37px;

}
#notice_qmenu ul li:nth-child(3){
	padding-top: 43px;

}

#notice_qmenu ul li:nth-child(1) a{
	background: url("../images/notice_qmenu/notice_qmenu1.png") center top no-repeat;
	padding:10px 0 0 6px;

}

#notice_qmenu ul li:nth-child(2) a{
	background: url("../images/notice_qmenu/notice_qmenu2.png") center top no-repeat;
}
#notice_qmenu ul li:nth-child(3) a{
	background: url("../images/notice_qmenu/notice_qmenu3.png") center top 5px no-repeat;
	border-bottom: none;
}


#notice_qmenu ul li:nth-child(1) a:hover{
	background: url("../images/notice_qmenu/notice_qmenu1_over.png") center top no-repeat;
}

#notice_qmenu ul li:nth-child(2) a:hover{
	background: url("../images/notice_qmenu/notice_qmenu2_over.png") center top no-repeat;
}
#notice_qmenu ul li:nth-child(3) a:hover{
	background: url("../images/notice_qmenu/notice_qmenu3_over.png") center top 5px no-repeat;
	}



#notice_qmenu ul li a{
	display: block;
	color:#fff;
	padding-top: 15px;
}




#notice_qmenu ul li a:hover {
	color: #ffb400;
}





/************************************************************************* Footer **/
#footerMenu {
	position: relative;
	z-index: 2;
	background-color: #2f2f2f;
	padding: 50px 0;
	color: #FFF;
}
#footerMenu .wrap {
	overflow: hidden;
}
#footerMenu .menuiLink {
	float: left;
	margin-left: 30px;
	width: 80%;
}
#footerMenu .menuiLink dl {
	float: left;
	width: 15%;
	margin-right: 2%;
}
#footerMenu .menuiLink dl dt {
	display: block;
	font-family: 'NanumBarunGothic_B';
	font-size: 1.24em;
	margin-bottom: 5px;
}
#footerMenu .menuiLink dl dd {
	width: 100%;
	float: left;
	margin-top: 5px;
}
#footerMenu .menuiLink dl dd a {
	color: #c8c8c8;
}
#footerMenu .menuiLink dl.line2 {
	width: 30%;
	margin-right: 2%;
}
#footerMenu .menuiLink dl.line2 dd {
	width: 50%;
}
#footerMenu .infoList {
	float: right;
    border-left: 1px solid #515151;
	width: 17%;
	font-size: 1.04em;
}
#footerMenu .infoList .infoLink {
	margin-bottom: 20px;
}
#footerMenu .infoList .infoLink,
#footerMenu .infoList .snsLink {
	margin-left: 50px;
	overflow: hidden;
}
#footerMenu .infoList .infoLink li {
	margin-bottom: 3px;
}
#footerMenu .infoList .infoLink li a {
	color: #c8c8c8;
} 
#footerMenu .infoList .infoLink li.point a {
	color: #ffce3f;
	font-family: 'NanumBarunGothic_B';
}
#footerMenu .infoList .snsLink li {
	float: left;
	margin: 0 5px 5px 0;
}
#footerMenu .infoList .snsLink li a {
	display: block;
	background: url("../images/common/snslink_icon.png") left top no-repeat;
	width: 28px;
	height: 28px;
	text-indent: -5000px;
}
#footerMenu .infoList .snsLink li a.fB {
	background-position: left top;
}
#footerMenu .infoList .snsLink li a.yT {
	background-position: -27px top;
}
#footerMenu .infoList .snsLink li a.bG {
	background-position: -54px top;
}
#footerMenu .infoList .snsLink li a.iG {
	background-position: -81px top;
}
#footerMenu .infoList .snsLink li a.pT {
	background-position: -108px top;
}

#wrapFooter {
	background-color: #434343;
	text-align: center;
	padding: 20px 0 70px 0;
	color: #cecece;
	border-top: 3px solid #2f2f2f;
}
#wrapFooter address {
	display: inline-block;
	vertical-align: middle;
}
#wrapFooter ul {
	display: inline-block;
	vertical-align: middle;
}
#wrapFooter ul li {
	float: left;
	margin-left: 10px;
}
#wrapFooter p {
	clear: both;
	font-size: 0.94em;
	color: #9f9f9f;
	margin-top: 5px;
}
#wrapFooter p span {
	color: #ff5757;
}
#wrapFooter button#mTop {
	background: url("../images/common/btn_top.png") left top no-repeat;
	width: 54px;
	height: 54px;
	text-indent: -5000px;
	position: fixed;
	bottom: 65px;
	right: 20px;
	z-index: 9999999999;
	display: none;
}

/************************************************************************* Main_common **/
#wrapArticle {
	position: relative;
	z-index: 1;
}
/*
#wrapArticle #container.mainWrap {
	background-color: #eaeaea;
}
*/

/************************************************************************* Main_visual **/
.mVisualWrap {
	width: 100%;
	position: relative;
  z-index: 0;
	height: 537px;
	overflow: hidden;
	/* background: url("../images/main/visual_bg.jpg") center top no-repeat; */
}
.mVisualWrap .bx-wrapper {
	position: absolute;
	top: 0;
	width: 100%;
}
.mVisualWrap .bx-wrapper .bx-viewport {
	width: 857px !important;
	margin: 0 auto 19px auto;
/* 	overflow: visible !important; */
	/* text-align: right; */
}

.mVisualWrap .bx-caption {
	position: absolute;
	top: 0;
	left: 0;
	text-align: left;
	width: 310px;
	padding: 60px 105px 15px 35px;
	height: 386px;
	background-color: #7d7776;
	display: none;
	z-index: 999;
}
.mVisualWrap .bx-caption .title,
.mVisualWrap .bx-caption .title a{
	color: #FFF;
	font-size: 2.1em;
	background: url("../images/main/mvisual_title.gif") left bottom no-repeat;
	margin-bottom: 26px;
	padding-bottom: 20px;
	letter-spacing: -0.06em;
	line-height: 1.3;
}
.mVisualWrap .bx-caption p {
	word-wrap: break-word;
	color: #fff;
	font-size: 1.05em;
	line-height: 1.7;
}
.mVisualWrap .bx-caption a.v_more {
	color: #c9c9c9;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
	font-style: italic;
	margin-top: 20px;
	display: inline-block;
}
.mVisualWrap .bx-caption.active {
	display: block;
}
.mVisualWrap .bx-controls {
	width: 1300px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}

.mVisualWrap .bx-controls .bx-pager {
	position: absolute;
	top: -487px;
	left: -532px;
	z-index: 9999;
}
.mVisualWrap .bx-controls .bx-controls-auto {
	position: absolute;
	top: -487px;
	left: -690px;
	z-index: 9999;
}
.mVisualWrap .bx-controls .bx-controls-direction {
	position: absolute;
	top: 279px;
    left: 41.8%;
}
.mVisualWrap .bx-controls .bx-controls-direction a {
	position: absolute;
	top: -321px;
	background: url("../images/main/mvisual_btn.gif") 0 0 no-repeat;
	width: 35px;
	height: 35px;
	text-indent: -5000px;
	z-index: 9999;
}
.mVisualWrap .bx-controls .bx-controls-direction a.bx-prev {
	left: 415px;
}
.mVisualWrap .bx-controls .bx-controls-direction a.bx-next {
	left: 450px;
	background-position: right top;
}
.mVisualWrap .bx-controls .bx-pager,
.mVisualWrap .bx-controls .bx-controls-auto,
.mVisualWrap .bx-controls .bx-controls-auto div {
	display: inline-block;
	position: relative;
	vertical-align: top;
	display: none;
}
.mVisualWrap .bx-controls .bx-pager div {
	display: inline-block;
	margin: 0 3px;
}
.mVisualWrap .bx-controls .bx-pager div a,
.mVisualWrap .bx-controls .bx-controls-auto div a {
	background: url("../images/main/mvisual_page.png") left top no-repeat;
	width: 31px;
	height: 18px;
	display: block;
	text-indent: -5000px;
}
.mVisualWrap .bx-controls .bx-pager div.active a {
	background-position: -31px top;
}
.mVisualWrap .bx-controls .bx-controls-auto div a {
	position: absolute;
	top: 0;
	left: 20px;
}
.mVisualWrap .bx-controls .bx-controls-auto div a.bx-start {
	background-position: right top;
}
.mVisualWrap .bx-controls .bx-controls-auto div a.bx-stop {
	background-position: -62px top;
}
.mVisualWrap .bx-controls .bx-controls-auto div a.active {
	display: none;
}
.mVisualWrap .visualHide {
	position: relative;

}
.mVisualWrap .bgL,
.mVisualWrap .bgR {
	position: absolute;
	top: 0;
	background: url("../images/main/visual_back.png") left top repeat;
	width: 857px;
	height: 528px;
	z-index: 99999;
}
.mVisualWrap .bgL {
	left: -857px;
}
.mVisualWrap .bgR {
	right: -857px;
}


/************************************************************************* Main_board **/
.mCont {
	background-color: #FFF;
	/*border-bottom: 2px solid #ebebeb;*/
	overflow: hidden;
	padding: 26px 0 0px 0;
}
.mCont .wrap{
	overflow:hidden;
}
.mCont .title {
	color: #333;
	font-size: 2.04em;
    text-align: center;
    margin-bottom: 20px;
}
.mCont .news_area .bMore,
.mCont .events_area .bMore,
.noticeWrap .notice_area .bMore{
	background: url("../images/main/mBoard_more.gif") left top no-repeat;
	width: 26px;
	height: 26px;
	text-indent: -5000px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.mCont .news_area {
	width: 100%; 
	overflow:hidden;
}
.mCont .news_area .thumBoard {
	float: left;
	width: 31%;
	margin: 0 2% 25px 0;
	position: relative;
	height: 388px;
}
.mCont .news_area .thumBoard:nth-child(4){
	margin-right:0;
}
.mCont .news_area .thumBoard:last-child{
	margin-right:2%;
}
.mCont .news_area .thumBoard .mark {
	color: #FFF;
	padding: 5px 12px;
	font-size: 0.94em;
	position: absolute;
	top: 1px;
	left: 1px;
	z-index: 2;
}
.mCont .news_area .thumBoard .mark.today {
	background-color: #760023;
}
.mCont .news_area .thumBoard .mark.people {
	background-color: #8b6419;
}
.mCont .news_area .thumBoard .thum {
	width: 100%;
	position: relative;
	height: 215px;
	overflow: hidden;
	margin-bottom: 15px;
	border: solid 1px #ebebeb;
}
/* .mCont .news_area .thumBoard .thum a {
	display: block;
	z-index: 10;
	width: 100%;
	height: 210px;
} */
.mCont .news_area .thumBoard .zoomBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 215px;
	background: url("../images/main/over_bg.png") left top repeat;
	background-size: 100%;
	text-align: center;
}
.mCont .news_area .thumBoard .zoomBox span {
	width: 66px;
	display: inline-block;
	height: 66px;
	margin-top: 20%;
	background: url("../images/main/over_icon.png") left top repeat;
}
.mCont .news_area .thumBoard .thum dl dd a:hover,
.mCont .news_area .thumBoard .thum dl dd a:focus {
	background-color:#ddd;
}
.mCont .news_area .thumBoard .thum img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/* height: 100%;
	min-width: 365px; */
	min-height: 250px;
}
.mCont .news_area .thumBoard dl dt {
	font-family: 'NanumBarunGothic_B';
	font-size: 1.26em;
	color: #222;
	margin-bottom: 15px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.mCont .news_area .thumBoard dl dd a:hover{
	text-decoration: underline;
}
.mCont .news_area .thumBoard dl dd {
	color: #555;
}
.mCont .news_area .thumBoard dl dd.more a {
	color: #666;
	margin-top: 15px;
/*	text-decoration: underline;*/
	font-size: 0.84em;
	display: inline-block;
}
.mCont .news_area .thumBoard dl dd.more a:hover{
	color: #760023;
/*	background-color:#a40021;*/
    text-decoration: underline;
/*	padding:0 3px;*/
}
.mCont .events_area {
	float: right;
	width: 30%;
	position: relative;
}
.mCont .events_area .calendarEvent {
	height: 360px;
	overflow: hidden;
}
.mCont .events_area .calendarEvent button {
	display: inline-block !important;
	position: absolute;
	top: 0;
	background: url("../images/main/events_btn.gif") left top no-repeat;
	width: 37px;
	height: 36px;
	text-indent: -5000px;
	z-index: 1;
}
.mCont .events_area .calendarEvent button.slick-prev {
	right: 35px;
}
.mCont .events_area .calendarEvent button.slick-next {
	right: 0px;
	background-position: right top;
}
.mCont .events_area .calendarEvent ul li {
	position: relative;
	margin-bottom: 40px;
}
.mCont .events_area .calendarEvent ul li:last-child {
	margin-bottom: 0;
}
.mCont .events_area .calendarEvent li .calendarDay {
	position: absolute;
	top: 0;
	left: 0;
	background: url("../images/main/mEvent_calendar.gif") left top no-repeat;
	width: 53px;
	height: 57px;
	text-align: center;
	padding-top: 12px;
	color: #7b7b7b;
	font-size: 0.8em;
}
.mCont .events_area .calendarEvent li .calendarDay span {
	display: block;
	font-family: 'NanumBarunGothic_B';
	color: #353535;
	font-size: 2.09em;
	line-height:1.26em;
}
.mCont .events_area .calendarEvent li dl {
	position: relative;
	margin-left: 90px;
	vertical-align: top;
	height: 90px;
}
.mCont .events_area .calendarEvent li dl dt {
	font-size: 1.16em;
	font-family: 'NanumBarunGothic_B';
	color: #333;
	margin: 0 7px 5px 0;
	overflow: hidden;
}
.mCont .events_area .calendarEvent li dl dt a:hover {
	color: #fff;
	background-color:#a40021;
	padding:3px 3px;
}
.noticeWrap .title,
.snsWrap .title {
	color: #333;
	font-size: 2.04em;
	text-align: center;
	margin-bottom: 20px;
}
.noticeWrap .title {
	position: relative;
}
.noticeWrap .title a {
	position: absolute;
	top: 7px;
/*	right: 0;*/
}

.list_more_today a {
	display: block;
	width:100%;
	border: 1px solid #dedede;
	text-align:center;
	padding: 7px 0;
	color: #222;  
	font-family: 'NanumBarunGothic_B';
	font-size: 1.24em;
	box-sizing:border-box;
}

.mCont .title span,
.noticeWrap .title span,
.snsWrap .title span {
	font-family: 'NanumBarunGothic_B';
}
.noticeWrap .list_more,
.snsWrap ul li .snsList .list_more {
	clear: both;
	margin-top: 20px;
}
.noticeWrap .list_more a,
.snsWrap ul li .snsList .list_more a {
	display: block;
	border: 1px solid #dedede;
	background-color: #FFF;
	padding: 7px 0;
	color: #222;
	font-family: 'NanumBarunGothic_B';
	font-size: 1.24em;
}
.snsWrap,
.noticeWrap {
	margin: 60px 0;
}

.noticeWrap {
	
}
/************************************************************************* notice **/
.noticeWrap .wrap {
	overflow: hidden;
}
.noticeWrap ul {
	overflow: hidden;
}
.noticeWrap ul li {
	float: left;
	width: 33.3%;
	position: relative;
	margin-bottom: 20px;
}
.noticeWrap ul li .mark {
	position: absolute;
	top: 0;
	right: 0;
	color: #FFF;
	z-index: 2;
	padding: 5px 10px;
	font-family: 'NanumBarunGothic_B';
	font-size: 1.04em;
}
.noticeWrap ul li .mark.type01 {
	background-color: #5376b7;
}
.noticeWrap ul li .mark.type02 {
	background-color: #638f25;
}
.noticeWrap ul li .mark.type03 {
	background-color: #c88b33;
}

.noticeWrap ul li .mark.type04 {
	background-color: #e79797;
}


.noticeWrap ul li a {
	border: 1px solid #d7d7d7;
	display: block;
	margin: 0 20px 0 0;
	padding: 50px 30px 20px 30px;
	position: relative;
	background-color: #FFF;
	color: #363636;
}
.noticeWrap ul li dl dt {
	color: #333;
	font-size: 1.48em;
	margin-bottom: 20px;
	height: 55px;
	overflow: hidden;
}
.noticeWrap ul li a:hover dt {
	color: #7e001a;
}
.noticeWrap ul li dl dd {
	height: 55px;
	overflow: hidden;
}
.noticeWrap ul li dl dd.date {
	font-size: 0.92em;
	margin-top: 30px;
	height: 25px;
	overflow: hidden;
}
.noticeWrap ul li dl dd.date span {
	float: left;
	vertical-align: middle;
	margin-right: 8px;
}
.noticeWrap ul li dl dd.date span.name {
	background: url("../images/board/list_bar.gif") left 3px no-repeat;
	padding-left: 8px;
}


/************************************************************************* sns **/
.snsWrap .wrap {
	/* min-height: 500px; */
	height: 500px;
}
.snsWrap ul {
	text-align: center;
	position: relative;
}
.snsWrap ul li {
	display: inline-block;
}
.snsWrap ul li a.snsTab {
	display: block;
	color: #555;
	font-size: 1.14em;
	font-family: 'NanumBarunGothic_B';
	padding: 5px 20px;
}
.snsWrap ul li.on a.snsTab {
	border: 2px solid #911014;
	color: #911014;
	font-size: 1.14em;
}
.snsWrap ul li .snsList {
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	display: none;
}
.snsWrap ul li.on .snsList {
	display: block;
}
.snsWrap ul li .snsList ul {
	text-align: left;
	overflow: hidden;
	height: 297px;
	border-left: 1px solid #dedede;
}
.snsWrap ul li .snsList ul li {
	float: left;
	width: 25%;
	position: relative;
}
.snsWrap ul li .snsList ul li .mark_sns{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	text-indent: -5000px;
	background: url("../images/board/m_snsIcon.gif") left top no-repeat;
}
.snsWrap ul li .snsList ul li .mark_sns.blog {
	background-position: left top;
}
.snsWrap ul li .snsList ul li .mark_sns.faceB {
	background-position: -40px top;
}
.snsWrap ul li .snsList ul li .mark_sns.yT {
	background-position: -80px top;
}
.snsWrap ul li .snsList ul li .mark_sns.iG {
	background-position: right top;
}
.snsWrap ul li .snsList ul li a,
.snsWrap ul li .snsList ul li .movieWrap {
	display: block;
	background-color: #FFF;
	border: 1px solid #dedede;
	border-left: 0;
	padding: 40px 20px 20px;
	min-height: 235px;
}
.snsWrap ul li .snsList ul li .movieWrap a {
	border: 0;
	padding: 0;
	min-height: auto;
}
/* .snsWrap ul li .snsList ul li.first a {
	border-left: 1px solid #dedede;
} */
.snsWrap ul li .snsList ul li dl dt {
	color: #1b1b1b;
	font-size: 1.24em;
	font-family: 'NanumBarunGothic_B';
	margin-bottom: 20px;
	height: 45px;
	overflow: hidden;
}
.snsWrap ul li .snsList ul li dl dd {
	height: 97px;
	overflow: hidden;
}
.snsWrap ul li .snsList ul li dl dd.img {
	height: 170px;
	position: relative;
}
.snsWrap ul li .snsList ul li dl dd.img img {
	position: absolute;
	top: -20px;
	left: 0;
	width: 100%;
	min-width: 280px;
	min-height: 160px;
}
.snsWrap ul li .snsList ul li dl dd.date {
	font-size: 0.84em;
	color: #979797;
	font-family: 'NanumBarunGothic_B';
	margin-top: 40px;
	height: auto;
}
.snsWrap ul li .snsList ul li dl dd.date span {
	background: url("../images/board/m_sns_data.gif") left 1px no-repeat;
	padding-left: 20px;
}
.snsWrap ul li .snsList ul li .faceBook dd{
	width:100%;
	height:170px;
}
.snsWrap ul li .snsList ul li .faceBook dd img{
	width:100%;
}
.snsWrap ul li .snsList ul li .faceBook .date{
	display:none;
}

/* ÀÎ½ºÅ¸±×·¥ ****/
.snsWrap ul li .snsList ul li dl dd.img.insta {
	height: 234px;
	position: relative;
}


/************************************************************************* number **/
.simpleNum {
	background: url("../images/main/simpleNum_bg.jpg") center top no-repeat;
	overflow: hidden;
}
.simpleNum ul.numMove {
	padding: 48px 0;
	overflow: hidden;
}
.simpleNum ul.numMove li {
	float: left;
	width: 16%;
	text-align: center;
	padding-top: 120px;
	color: #FFF;
}
.simpleNum ul.numMove li.icon01 {
	background: url("../images/main/simpleNum_icon01.png") center top no-repeat;
}
.simpleNum ul.numMove li.icon02 {
	background: url("../images/main/simpleNum_icon02.png") center top no-repeat;
}
.simpleNum ul.numMove li.icon03 {
	background: url("../images/main/simpleNum_icon03.png") center top no-repeat;
}
.simpleNum ul.numMove li.icon04 {
	background: url("../images/main/simpleNum_icon04.png") center top no-repeat;
}
.simpleNum ul.numMove li.icon05 {
	background: url("../images/main/simpleNum_icon05.png") center top no-repeat;
}
.simpleNum ul.numMove li.icon06 {
	background: url("../images/main/simpleNum_icon06.png") center top no-repeat;
}
.simpleNum ul.numMove li span {
	font-size: 2.54em;
}
.simpleNum ul.numMove li p {
	font-size: 1.4em;
}
.simpleNum ul.mQuick {
	overflow: hidden;
}
.simpleNum ul.mQuick li {
	float: left;
	width: 25%;
	background: url("../images/main/mQuick_bg.png") left top repeat;
	text-align: center;
}
.simpleNum ul.mQuick li.icon01 {
	background-color: #18ab00;
}
.simpleNum ul.mQuick li.icon02 {
	background-color: #1e66ba;
}
.simpleNum ul.mQuick li.icon03 {
	background-color: #003a7d;
}
.simpleNum ul.mQuick li.icon04 {
	background-color: #e07d0c;
}
.simpleNum ul.mQuick li a {
	color: #FFF;
	padding: 20px 0;
	display: block;
	font-family: 'NanumBarunGothic_B';
	font-size: 1.4em;
	padding-left: 35px;
}
.simpleNum ul.mQuick li.icon01 a {
	background: url("../images/main/mQuick_icon01.png") 23% 15px no-repeat;
}
.simpleNum ul.mQuick li.icon02 a {
	background: url("../images/main/mQuick_icon02.png") 35% 18px no-repeat;
}
.simpleNum ul.mQuick li.icon03 a {
	background: url("../images/main/mQuick_icon03.png") 35% 10px no-repeat;
}
.simpleNum ul.mQuick li.icon04 a {
	background: url("../images/main/mQuick_icon04.png") 35% 15px no-repeat;
}
.simpleNum ul.numMove li a {
	display: inline-block;
	color: #FFF;
}
.simpleNum ul.numMove li a:hover {
	color: #911014;
}
